/* CSS Document */
html, body {
	height: 100%;
}

body {
	min-width: 1000px;
	margin: 0;
	padding: 0;
	background: #fff;
	font-family: Tahoma, Geneva, Sans-serif;
	font-size: 12px;
	line-height: 1.3em;
	color: #464646;
}

p {
	padding:0;
	margin:0;
}

img {
	border: 0;
}

a {
	color:#2d90cc;
}

a:hover {
	color:#2d90cc;
	text-decoration: none;
}

h1 {
	margin-top: 0;
	margin-bottom: 10px;
	font-size: 16pt;
	font-weight: normal;
	line-height: 26px;
}

h2 {
	margin-top: 0;
	margin-bottom: 10px;
	font-size: 13pt;
	font-weight: normal;
	line-height: 22px;
}

h3 {
	margin-top: 0;
	margin-bottom: 10px;
	font-size: 11pt;
	font-weight: normal;
}






.clear {
	clear:both;
	height:0px;
	overflow:hidden;
}

#page {
	position: relative;
	overflow: hidden;
	min-height: 100%;
	height: auto !important;
	height: 100%;
	margin: 0 auto;
}

#header {
	height: 86px;
	margin: 0 auto;
}

#logo {
	float: left;
	padding-top: 28px;
	padding-left: 76px;
}

#right_panel {
	float: right;
}

.phone-top {
	float: right;
	height: 19px;
	padding: 5px 15px;
	margin-right: 100px;
	background: #c42;
	box-shadow: 0.9px 0px 7px 0px #444, inset -1px -1px 40px 1px #c73C21, inset 0 -1px 11px 1px #555;
	border: 2px solid orange;
	border-top: none;
	color: white;
	font-size: 14px;
}

.phone-top a {
	color: white;
}



#top_menu {
	margin-top:38px;
	margin-right: 90px;
}

#top_menu a, #top_menu div {
	display: inline;
	padding-left:8px;
	padding-top:8px; 
	padding-bottom:8px;
	text-decoration:none;
	color:#898989;
	font-size:10.5pt;
	font-weight:bold;
	margin-left:5px;
}


#top_menu a span, #top_menu div span {
	padding-right:8px;
	padding-top:8px; 
	padding-bottom:8px;
}

#top_menu a span span, #top_menu div span span {
	line-height:34px;
	padding-top:8px; 
	padding-bottom:8px;
	padding-right:5px;
	padding-left:5px;
}

#top_menu a:hover span span {
	color: #000;
}

#top_menu .active {
	background: url(../images/menu_l.png) no-repeat left center;
	color: #fff;
}

#top_menu .active span {
	background: url(../images/menu_r.png) no-repeat right center;
}

#top_menu .active span span {
	background: url(../images/menu_c.png) repeat-x center center;
}

#scrol_line {
	height: 150px;
	border-bottom: 1px #f3f1dd solid;
	background: url(../images/scroll_bg.jpg) repeat-x bottom #fbaf5d;
}




#top_line {
	margin: 20px 77px;
	font-size: 0;
}

	#top_line .item {
		display: inline-block;
		width: 25%;
		margin: 0;
		padding: 0;
		vertical-align: top;
		font-size: 0;
	}

		#top_line .item.first {
			margin-left: 0;
		}

		#top_line .item.last {
			margin-right: 0;
		}
		
			#top_line .item .wrapper {
				padding: 0 30px;
			}
		
		#top_line .item p, #top_line .item li {
			font-size: 11px;
		}






#content_main {
	margin: 0 auto;
	padding: 30px 26px 0px;
}

#content {
	margin: 0 auto;
	padding: 30px 0 80px;
}

	#content.internal {
		padding: 30px 77px 85px;
	}

	#content .l_col {
		margin: 0 300px 0 40px;
	}

	#content .r_col {
		float: right;
		width: 260px;
		margin-right: 10px;
		padding-top: 6px;
	}

	#content .r_col ul {
		list-style-type: none;
		margin-left: 2em;
	}

	#content .r_col p {
		margin-left: 2em;
	}

	#content .r_col .name {
		display: block;
	}

	#content .r_col .role {
		display: block;
		font-size: 10px;
	}

	#content .r_col .link_to_site {
		margin: 10px 0;
		font-size: 110%;
	}

.example {
	float: left;
	width: 120px;
	height: 70px;
	margin-left: 2em;
	padding: 3px 6px 7px 3px;
	background: url("../images/example_bg.png") no-repeat;
}

.example img {
	width: 120px;
	height: 70px;
}

.worksOuter {
	float: left;
	width: 100%;
	padding: 0 0 3em;
}




#works {
	height: 90px;
}

#works img {
	float:left;
	margin-right:10px;
}

.top {
	background:url(../images/top.jpg) repeat-x top;
	height:8px;
	overflow:hidden;
}

.lt {
	background:url(../images/lt.jpg) no-repeat top left;
	height:8px;
	overflow:hidden;
}

.rt {
	background:url(../images/rt.jpg) no-repeat top right;
	height:8px;
	overflow:hidden;
}

.center {
	background:#e8e5c0;
}

.lc {
	background:url(../images/left.jpg) repeat-y left;
}

.rc {
	background:url(../images/right.jpg) repeat-y right;
	padding:0 8px;
}

.bottom {
	background:url(../images/bottom.jpg) repeat-x top;
	height:8px;
	overflow:hidden;
}

.lb {
	background:url(../images/lb.jpg) no-repeat top left;
	height:8px;
	overflow:hidden;
}

.rb {
	background:url(../images/rb.jpg) no-repeat top right;
	height:8px;
	overflow:hidden;
}

.textbox {
	width:310px;
}

.textbox textarea{
	resize: none;
	overflow: auto;
	border:0;
	background:none;
	color:#363636;
	font-family:tahoma;
	font-size:8pt;
	height:70px;
	width:290px;
}

#fields {
	height:21px;
	line-height:21px;
	margin-top:10px;
}

#name, #email {
	border:0;
	background:url(../images/text_field.jpg) no-repeat left top;
	width:87px;
	height:21px;
	line-height:21px;
	padding:0 8px;
	color:#363636;
	font-family:tahoma;
	font-size:8pt;
	float:left;
}

#submit {
	border:0;
	background:url(../images/submit_button.jpg) no-repeat left top;
	width:72px;
	height:21px;
	line-height:21px;
	color:#ffffff;
	font-family:tahoma;
	font-size:8pt;
	float:right;
	text-align:center;
}

#news {
	padding-left: 40px;
	color: #ffffff;
}

#news p {
	padding-bottom: 10px;
}

.copyright {
	color: #ffffff;
	padding: 8px 0 0 0;
	position: absolute;
	bottom: 10px;
}

	.copyright img {
		display: none;
	}

#order_block {
	position:absolute;
	width:105px;
	height:38px;
	background:url(../images/order.png) no-repeat top left;
	margin-top:480px;
	text-align:center;
	line-height:30px;
}

#order_block a {
	color:#ffffff;
	font-size:10.5pt;
	font-weight:bold;
	text-decoration:none;
} 

#order_block a:hover {
	text-decoration:underline;
}

#center_block {
	width: 100%;
	padding-bottom: 339px;
}

.main-page #center_block {
	padding-bottom: 290px;
	}

#center_block.main {
	background: url("../images/page_bg.png") center top repeat-x;
}




.novelFull {
	margin-bottom: 12px;
}

.novelFull .date {
	float: left;
	width: 50px;
	padding-top: 5px;
	font-size: 80%;
	color: #868686;
}

.novelFull .content {
	margin-left: 58px;
}



.url-field {
	display: none;
}





#intro {
	padding: 0 26px;
	background: #FBAF5D url("../images/scroll_bg.jpg") center bottom repeat-x;
}

#intro .wrapper {
	width: 850px;
	margin: 15px auto;
	font-size: 12px;
	line-height: 22px;
	color: #444;
	background: white;
	padding: 9px 15px 10px;
	border-radius: 10px;
	box-shadow: 0px 2px 8px 0.9px #999;
}

#intro .wrapper a {
	color: #444;
}




#content p {
	margin-bottom:10px;
	text-align: left;
}

#content ul {
	list-style-position: outside;
	margin: 0 0 0 35px;
	padding: 0;
	margin-bottom:10px;
}

#content ul li {
	padding-left: 0px;
}

.align_left {
	float:left;
	margin-right:15px;
	margin-bottom:15px;
}



.last-works {
	font-size: 0;
}

	.last_work {
		display: inline-block;
		width: 25%;
		text-align: center;
		vertical-align: top;
		margin: 14px 0 10px;
	}

	.last_work .workImgWrap
	{
		display: table-cell;
		height: 140px;
		vertical-align: middle;
		width: 205px;
	}

	.last_work h3 {
		margin: 5px auto 0;
		text-align: center;
		font-size: 12px;
		font-weight: normal;
	}

	.last_work .outer {
		display: inline-block;
		background: #eee;
		padding: 10px;
		border: 1px solid #d8d5b0;
	}
	
	.last_work .inner {
		width: 205px;
		height: 140px;
		margin: 0 auto;
		padding: 0;
		background: white;
		box-shadow: 0px 1px 5px 0.9px #CCC;
		/*background: url("../images/fon1.png") no-repeat;*/
	}

	.last_work img {
		max-width: 205px;
		max-height: 140px;
	}

#lovely_ad {
	width: 100%;
	margin: 10px 3px 30px;
}

#lovely_ad p {
	margin: 0 0 10px;
}

#lovely_ad table {
	width: 100%;
}

#lovely_ad table td {
	vertical-align: top;
}

.orange {
	color: orange;
}

.white {
	color: white;
}

.red {
	color: red;
}

.steelblue {
	color: steelblue;
}

.green {
	color: green;
}





.last-works-small {
	font-size: 0;
}

	.last_work_small_group {
		display: inline-block;
		width: 25%;
		margin: 40px 0 0;
		vertical-align: top;
	}

		.last_work_small_group h3 {
			margin: 0 auto;
			padding: 6px 0;
			background: whiteSmoke;
			width: 181px;
			border-radius: 20px 20px 0 0;
			text-align: center;
			font-size: 14px;
			font-weight: normal;
		}

		.last_work_small_group .pics {
			width: 199px;
			height: 114px;
			margin: 0 auto;
			background: #E5E5E5;
			padding: 5px;
		}

		.last_work_small {
			float: left;
			overflow: hidden;
			
			width: 64px;
			height: 36px;
			margin: 0 1px 2px 1px;
			
			background: white;
			text-align: center;
		}

		.last_work_small img {
			height: 36px;
		}

		#group_3 {
			overflow: hidden;
			width: 50%;
			height: 151px;
		}

		#group_3 .pics {
			width: auto;
			text-align: center;
		}





.last_text_work {
	display: inline-block;
	overflow: hidden;
	
	width: 134px;
	height: 36px;
	margin: 0px 1px 2px;
	
	text-align: left;
	vertical-align: middle;
	
	line-height: 36px;
	font-size: 11px;
}

	.last_text_work a {
		display: block;
		padding: 0;
		height: 0;
		text-align: center;
	}

	.last_text_work :first-letter {
		font-size: 16px;
	}




#articles {
	font-size: 0;
}

	#article_3 {
		width: 50%;
		text-align: left;
		background: #FCD9A3;
		border-radius: 10px;
		position: relative;
	}

	.articles {
		display: inline-block;
		width: 25%;
		margin: 60px 0 0;
		font-size: 12px;
		text-align: center;
		vertical-align: top;
	}

	.articles h3 {
		margin: 0 auto 10px;
		text-align: center;
		font-size: 14px;
		font-weight: normal;
	}

	.articles .links {
		display: inline-block;
		margin: 0 auto;
	}

	.articles .links ul {
		padding: 0;
		list-style-type: none;
		text-align: left;
	}

	.articles .links li {
		margin: 0 0 0.5em;
	}



#street {
	height: 191px;
	margin: 60px -26px 0;
	background: #999 url("../images/bricks.png");
	text-align: center;
	font-size: 0;
}

	#street .wrapper {
		padding: 0 26px;
	}

		.place {
			display: inline-block;
			width: 25%;
			height: 191px;
			text-align: center;
			vertical-align: top;
		}

		#circus {
			background: url("../images/under-circus.png") no-repeat center;
		}

		#billboard {
			background: url("../images/under-billboard.png") no-repeat center;
		}

		#board {
			padding-top: 58px;
			/*background: url("../images/under-board.png") no-repeat 0 50px;*/
		}

		#shop {
			padding-top: 35px;
		}




#favicons {
	float: left;
	clear: both;
	width: 100%;
	margin: 20px 6px 0 6px;
}

#favicons h3 {
	width: 199px;
	margin: 0 0 10px 0;
	font-size: 14px;
	font-weight: normal;
	text-align: center;
}



.prices {
	width: 100%;
	border-collapse: collapse;
	border: none;
}

.prices th {
}

.prices td, .prices th {
	padding: 10px 15px;
}

.prices .row0 {
	background: #F7E08C;
}

.prices .row1 {
	background: #FBF6CD;
}

.prices .row2 {
	background: #F5EFCA;
}

.prices .col1 {

}

.prices .col2 {
	text-align: center;
}

.prices .col3 {
	text-align: right;
}




#b-zareliziki {
	position: absolute;
	right: -32px;
	top: 40%;
}










#footer {
	position: relative;
	width: 100%;
	/*height: 313px;*/
	margin: -290px auto 0;
	background: url(../images/footer_bg.jpg) repeat-x top #767676;
	border-top: 1px #ffffff solid;
	padding-top: 15px;
	padding-bottom: 10px;
}

	#footer .phone {
		position: absolute;
		top: -93px;
		right: 0;
		width: 324px;
		height: 78px;
		background: url(../images/phone.png);
	}
	
	.main-page #footer .phone {
		display: none;
	}

	#footer a img {
		vertical-align: middle;
	}

	#wrap {
		position: relative;
		width: 850px;
		margin: 0 auto;

	}

	#colls {
		background: url(../images/sep_2.jpg) repeat-y center; 
		width: 850px;
	}

	#footer .l_col {
		width: 424px;
		float: left;	
	}

	#footer .r_col {
		width:424px;
		float:right;
	}

	#footer h3 {
		color:#e8e5c0;
		margin-top:0px;
		font-size:10.5pt;
		font-weight:bold;
		margin-bottom:10px;
	}

	#footer h3 a {
		color:#e8e5c0;
	}

	#footer dl dt {
		margin: 0.5em 0 0.1em;
	}

	#footer dl dt a {
		color: #fff;
		font-size: 10px;
	}

	#footer dl dd {
		margin: 0;
	}

	#footer dl dd:first-letter {
		color: orange;
	}



#content p.code {
	margin-bottom: 3px;
	font-family: Courier New;
	}
	
	.code.hl-tag {
		color: #0000ff;
		}

.tab {
	display: inline-block;
	width: 2.5em;
	height: 1em;
	}



/*
 * Большие кнопки для конкурса дизайнеров и прочего
 * MaximAL, 10.07.2012
 */
em.sijeko_e {
	font-style: normal;
	color: #A25100;
}
/* BonBon Buttons 1.1 by simurai.com */
/* -------------- THE button -------------- */
.button {

	/* text */
	text-decoration: 		none;
	font: 					24px/1em 'Droid Sans', sans-serif;
	font-weight: 			bold;
	text-shadow: 			rgba(255,255,255,.5) 0 1px 0;
	-webkit-user-select: 	none;
	-moz-user-select: 		none;
	user-select: 			none;


	/* layout */
	padding: 				.5em .6em .4em .6em;
	margin: 				.5em;
	display: 				inline-block;
	position: 				relative;

	-webkit-border-radius: 	8px;
	-moz-border-radius: 	8px;
	border-radius: 	8px;

	/* effects */
	border-top: 		1px solid rgba(255,255,255,0.8);
	border-bottom: 		1px solid rgba(0,0,0,0.1);

	background-image: 	-webkit-gradient(radial, 50% 0, 100, 50% 0, 0, from( rgba(255,255,255,0) ), to( rgba(255,255,255,0.7) ));
	background-image: 	-moz-radial-gradient(top, ellipse cover, rgba(255,255,255,0.7) 0%, rgba(255,255,255,0) 100%);
	background-image: 	gradient(radial, 50% 0, 100, 50% 0, 0, from( rgba(255,255,255,0) ), to( rgba(255,255,255,0.7) ));

	-webkit-transition: background .2s ease-in-out;
	-moz-transition: 	background .2s ease-in-out;
	transition: 		background .2s ease-in-out;

	/* color */
	color: 				hsl(0, 0%, 40%) !important;
	background-color: 	hsl(0, 0%, 75%);

	-webkit-box-shadow: inset rgba(255,254,255,0.6) 0 0.3em .3em, inset rgba(0,0,0,0.15) 0 -0.1em .3em, /* inner shadow */
	hsl(0, 0%, 60%) 0 .1em 3px, hsl(0, 0%, 45%) 0 .3em 1px, /* color border */
	rgba(0,0,0,0.2) 0 .5em 5px; /* drop shadow */
	-moz-box-shadow: 	inset rgba(255,254,255,0.6) 0 0.3em .3em, inset rgba(0,0,0,0.15) 0 -0.1em .3em, /* inner shadow */
	hsl(0, 0%, 60%) 0 .1em 3px, hsl(0, 0%, 45%) 0 .3em 1px, /* color border */
	rgba(0,0,0,0.2) 0 .5em 5px; /* drop shadow */
	box-shadow:		 	inset rgba(255,254,255,0.6) 0 0.3em .3em, inset rgba(0,0,0,0.15) 0 -0.1em .3em, /* inner shadow */
	hsl(0, 0%, 60%) 0 .1em 3px, hsl(0, 0%, 45%) 0 .3em 1px, /* color border */
	rgba(0,0,0,0.2) 0 .5em 5px; /* drop shadow */
}

.button small {
	font-size: 13px;
	font-weight: normal;
}

/* -------------- button (tag) -------------- */
button.button {
	border-left: none;
	border-right: none;
}
button.button:hover {
	cursor: pointer;
}


/* -------------- icon -------------- */
.button:before {
	font: 			1.2em/0 'Pictos', sans-serif;
	content: 		attr(data-icon); /* gets the icon value from the custom data attribute and puts it infront of the button label */
	margin-right: 	0.4em;
}
/* icon only */
.icon {
	font-weight: normal;
	font-style: normal;
	text-indent: 	-999em;
}
.icon:before {
	margin-right: 	0;
	display: 		block;
	height: 		0;
	text-indent: 	0px;
}


/* -------------- colours -------------- */

.button.orange {
	color: 				hsl(39, 100%, 30%) !important;
	background-color: 	hsl(39, 100%, 50%);

	-webkit-box-shadow: inset rgba(255,254,255,0.6) 0 0.3em .3em, inset rgba(0,0,0,0.15) 0 -0.1em .3em, /* inner shadow */
	hsl(39, 100%, 40%) 0 .1em 3px, hsl(39, 100%, 30%) 0 .3em 1px, /* color border */
	rgba(0,0,0,0.2) 0 .5em 5px; /* drop shadow */
	-moz-box-shadow: 	inset rgba(255,254,255,0.6) 0 0.3em .3em, inset rgba(0,0,0,0.15) 0 -0.1em .3em, /* inner shadow */
	hsl(39, 100%, 40%) 0 .1em 3px, hsl(39, 100%, 30%) 0 .3em 1px, /* color border */
	rgba(0,0,0,0.2) 0 .5em 5px; /* drop shadow */
	box-shadow:		 	inset rgba(255,254,255,0.6) 0 0.3em .3em, inset rgba(0,0,0,0.15) 0 -0.1em .3em, /* inner shadow */
	hsl(39, 100%, 40%) 0 .1em 3px, hsl(39, 100%, 30%) 0 .3em 1px, /* color border */
	rgba(0,0,0,0.2) 0 .5em 5px; /* drop shadow */
}
.button.orange:hover { 	background-color: hsl(39, 100%, 65%); }


.button.blue {
	color: 				hsl(208, 50%, 40%) !important;
	background-color: 	hsl(208, 100%, 75%);

	-webkit-box-shadow: inset rgba(255,254,255,0.6) 0 0.3em .3em, inset rgba(0,0,0,0.15) 0 -0.1em .3em, /* inner shadow */
	hsl(208, 50%, 55%) 0 .1em 3px, hsl(208, 50%, 40%) 0 .3em 1px, /* color border */
	rgba(0,0,0,0.2) 0 .5em 5px;	/* drop shadow */
	-moz-box-shadow: 	inset rgba(255,254,255,0.6) 0 0.3em .3em, inset rgba(0,0,0,0.15) 0 -0.1em .3em, /* inner shadow */
	hsl(208, 50%, 55%) 0 .1em 3px, hsl(208, 50%, 40%) 0 .3em 1px, /* color border */
	rgba(0,0,0,0.2) 0 .5em 5px;	/* drop shadow */
	box-shadow: 		inset rgba(255,254,255,0.6) 0 0.3em .3em, inset rgba(0,0,0,0.15) 0 -0.1em .3em, /* inner shadow */
	hsl(208, 50%, 55%) 0 .1em 3px, hsl(208, 50%, 40%) 0 .3em 1px, /* color border */
	rgba(0,0,0,0.2) 0 .5em 5px;	/* drop shadow */
}
.button.blue:hover { 	background-color: hsl(208, 100%, 83%); }

.button.green {
	color: 				hsl(88, 70%, 30%) !important;
	background-color: 	hsl(88, 70%, 60%);
	-webkit-box-shadow: inset rgba(255,254,255,0.6) 0 0.3em .3em, inset rgba(0,0,0,0.15) 0 -0.1em .3em, /* inner shadow */
	hsl(88, 70%, 40%) 0 .1em 3px, hsl(88, 70%, 30%) 0 .3em 1px, /* color border */
	rgba(0,0,0,0.2) 0 .5em 5px; /* drop shadow */
	-moz-box-shadow: 	inset rgba(255,254,255,0.6) 0 0.3em .3em, inset rgba(0,0,0,0.15) 0 -0.1em .3em, /* inner shadow */
	hsl(88, 70%, 40%) 0 .1em 3px, hsl(88, 70%, 30%) 0 .3em 1px, /* color border */
	rgba(0,0,0,0.2) 0 .5em 5px; /* drop shadow */
	box-shadow:		 	inset rgba(255,254,255,0.6) 0 0.3em .3em, inset rgba(0,0,0,0.15) 0 -0.1em .3em, /* inner shadow */
	hsl(88, 70%, 40%) 0 .1em 3px, hsl(88, 70%, 30%) 0 .3em 1px, /* color border */
	rgba(0,0,0,0.2) 0 .5em 5px; /* drop shadow */
}
.button.green:hover { 	background-color: hsl(88, 70%, 75%); }

.button.pink {
	color: 				hsl(340, 100%, 30%) !important;
	background-color: 	hsl(340, 100%, 75%);
	-webkit-box-shadow: inset rgba(255,254,255,0.6) 0 0.3em .3em, inset rgba(0,0,0,0.15) 0 -0.1em .3em, /* inner shadow */
	hsl(340, 70%, 50%) 0 .1em 3px, hsl(340, 80%, 40%) 0 .3em 1px, /* color border */
	rgba(0,0,0,0.2) 0 .5em 5px; /* drop shadow */
	-moz-box-shadow: 	inset rgba(255,254,255,0.6) 0 0.3em .3em, inset rgba(0,0,0,0.15) 0 -0.1em .3em, /* inner shadow */
	hsl(340, 70%, 50%) 0 .1em 3px, hsl(340, 80%, 40%) 0 .3em 1px, /* color border */
	rgba(0,0,0,0.2) 0 .5em 5px; /* drop shadow */
	box-shadow: 		inset rgba(255,254,255,0.6) 0 0.3em .3em, inset rgba(0,0,0,0.15) 0 -0.1em .3em, /* inner shadow */
	hsl(340, 70%, 50%) 0 .1em 3px, hsl(340, 80%, 40%) 0 .3em 1px, /* color border */
	rgba(0,0,0,0.2) 0 .5em 5px; /* drop shadow */
}
.button.pink:hover { 	background-color: hsl(340, 100%, 83%); }


.button.transparent {
	color: 	rgba(0,0,0,0.5) !important;
}
.button.transparent, .button.transparent:hover, .button.transparent:active {
	background-color: transparent;
	background-image: none;
}
.button.transparent:hover {
	opacity: .9;
}


/* -------------- States -------------- */

.button:hover {
	background-color: 	hsl(0, 0%, 83%);
}


.button:active {
	background-image: 	-webkit-gradient(radial, 50% 0, 100, 50% 0, 0, from( rgba(255,255,255,0) ), to( rgba(255,255,255,0) ));
	background-image: 	-moz-gradient(radial, 50% 0, 100, 50% 0, 0, from( rgba(255,255,255,0) ), to( rgba(255,255,255,0) ));
	background-image: 	gradient(radial, 50% 0, 100, 50% 0, 0, from( rgba(255,255,255,0) ), to( rgba(255,255,255,0) ));

	-webkit-box-shadow: inset rgba(255,255,255,0.6) 0 0.3em .3em, inset rgba(0,0,0,0.2) 0 -0.1em .3em, /* inner shadow */
	rgba(0,0,0,0.4) 0 .1em 1px, /* border */
	rgba(0,0,0,0.2) 0 .2em 6px; /* drop shadow */
	-moz-box-shadow: 	inset rgba(255,255,255,0.6) 0 0.3em .3em, inset rgba(0,0,0,0.2) 0 -0.1em .3em, /* inner shadow */
	rgba(0,0,0,0.4) 0 .1em 1px, /* border */
	rgba(0,0,0,0.2) 0 .2em 6px; /* drop shadow */
	box-shadow: 		inset rgba(255,255,255,0.6) 0 0.3em .3em, inset rgba(0,0,0,0.2) 0 -0.1em .3em, /* inner shadow */
	rgba(0,0,0,0.4) 0 .1em 1px, /* border */
	rgba(0,0,0,0.2) 0 .2em 6px; /* drop shadow */

	-webkit-transform: 	translateY(.2em);
	-moz-transform: 	translateY(.2em);
	transform: 			translateY(.2em);
}

.button:focus {
	outline: none;
	color: rgba(254,255,255,0.9) !important;
	text-shadow: rgba(0,0,0,0.2) 0 1px 2px;
}

.button[disabled], .button[disabled]:hover, .button.disabled, .button.disabled:hover {
	opacity: 			.5;
	cursor: 			default;
	color: 				rgba(0,0,0,0.2) !important;
	text-shadow: 		none !important;
	background-color: 	rgba(0,0,0,0.05);
	background-image: 	none;
	border-top: 		none;

	-webkit-box-shadow: inset rgba(255,254,255,0.4) 0 0.3em .3em, inset rgba(0,0,0,0.1) 0 -0.1em .3em, /* inner shadow */
	rgba(0,0,0,0.3) 0 .1em 1px, /* border */
	rgba(0,0,0,0.2) 0 .2em 6px; /* drop shadow */
	-moz-box-shadow: 	inset rgba(255,254,255,0.4) 0 0.3em .3em, inset rgba(0,0,0,0.1) 0 -0.1em .3em, /* inner shadow */
	rgba(0,0,0,0.3) 0 .1em 1px, /* border */
	rgba(0,0,0,0.2) 0 .2em 6px; /* drop shadow */
	box-shadow: 		inset rgba(255,254,255,0.4) 0 0.3em .3em, inset rgba(0,0,0,0.1) 0 -0.1em .3em, /* inner shadow */
	rgba(0,0,0,0.3) 0 .1em 1px, /* border */
	rgba(0,0,0,0.2) 0 .2em 6px; /* drop shadow */

	-webkit-transform: 	translateY(5px);
	-moz-transform: 	translateY(5px);
	transform: 			translateY(5px);
}

/* -------------- Fonts -------------- */

.serif {
	font-family: 'Lobster', serif;
	font-weight: 			normal;
}


/* -------------- Sizes -------------- */

.xs { font-size: 16px; }
.xl { font-size: 32px; }


/* -------------- Materials -------------- */

.button.glossy:after, .button.glass:after {
	content: 	"";
	position: 	absolute;
	width: 		90%;
	height: 	60%;
	top: 		0;
	left: 		5%;

	-webkit-border-radius: 	.5em .5em 1em 1em / .5em .5em 2em 2em;
	-moz-border-radius: 	.5em .5em 1em 1em / .5em .5em 2em 2em;
	border-radius: 			.5em .5em 1em 1em / .5em .5em 2em 2em;

	background-image: 		-webkit-gradient(linear, 0% 0, 100% 0, from( rgba(255,255,255,.55) ), to( rgba(255,255,255,.5) ),
	color-stop(.5, rgba(255,255,255,0)), color-stop(.8, rgba(255,255,255,0)) );
	background-image: 		-moz-linear-gradient(left, rgba(255,255,255,.55), rgba(255,255,255,0) 50%, rgba(255,255,255,0) 80%, rgba(255,255,255,.5) );
	background-image: 		gradient(linear, 0% 0, 100% 0, from( rgba(255,255,255,.55) ), to( rgba(255,255,255,.5) ),
	color-stop(.5, rgba(255,255,255,0)), color-stop(.8, rgba(255,255,255,0)) );
}
.button.glossy:active:after,
.button.glass:active:after,
.button.disabled:after,
.button[disabled]:after
{ opacity: .6; }

.button.icon.glossy:after,
.button.icon.glass:after { height: 75% ; }

/* -------------- Glass + Transparent -------------- */
.button.glass {
	text-shadow: rgba(255,255,255,.5) 0 -1px 0, rgba(0,0,0,0.18) 0 .18em .15em;
}
.button.glass:active {
	text-shadow: rgba(255,255,255,.3) 0 1px 0, rgba(0,0,0,0.15) 0 .18em .15em;
}


/* -------------- Shapes -------------- */

/* round */
.round, .round.glossy:after, .round.glass:after {
	border-top: none;
	-webkit-border-radius: 	1em;
	-moz-border-radius: 	1em;
	border-radius: 			1em;
}

/* oval */
.oval {
	border-top: 			none;
	padding-left: 			.8em;
	padding-right: 			.8em;
	-webkit-border-radius: 	5em / 2em;
	-moz-border-radius: 	5em / 2em;
	border-radius: 			5em / 2em;
}
.oval.glossy:after, .oval.glass:after {
	top: 					5%;
	-webkit-border-radius: 	5em / 2em 2em 1em 1em;
	-moz-border-radius: 	5em / 2em 2em 1em 1em;
	border-radius: 			5em / 2em 2em 1em 1em;
}
.oval.icon {
	padding-left: 			.8em;
	padding-right: 			.8em;
	-webkit-border-radius: 	1.5em / 1em;
	-moz-border-radius: 	1.5em / 1em;
	border-radius: 			1.5em / 1em;
}
.oval.icon.glossy:after, .oval.icon.glass:after {
	-webkit-border-radius: 	1.5em / 1em;
	-moz-border-radius: 	1.5em / 1em;
	border-radius: 			1.5em / 1em;
}

/* brackets */
.brackets, .brackets.glossy:after, .brackets.glass:after {
	border-top: 			none;
	-webkit-border-radius: 	.5em / 1em;
	-moz-border-radius: 	.5em / 1em;
	border-radius: 			.5em / 1em;
}

/* skew */
.skew {
	border-top: 			none;
	padding-right: 			1.2em;
	padding-left: 			0.8em;
	-webkit-border-radius: 	5em 1em / 5em 1em;
	-moz-border-radius: 	5em 1em / 5em 1em;
	border-radius: 			5em 1em / 5em 1em;
}
.skew.glossy:after, .skew.glass:after {
	left: 10%;
	-webkit-border-radius: 	7em 1em / 5em 1em;
	-moz-border-radius: 	7em 1em / 5em 1em;
	border-radius: 			7em 1em / 5em 1em;
}
.skew.icon {
	padding-right: 			.9em;
	padding-left: 			.8em;
}

/* back */
.back, .back.glossy:after, .back.glass:after {
	border-top-color: 		rgba(255,255,255,0.5);
	-webkit-border-radius: 	1.6em 1.6em 1em 1em / 4em 4em 1em 1em;
	-moz-border-radius: 	1.6em 1.6em 1em 1em / 4em 4em 1em 1em;
	border-radius: 			1.6em 1.6em 1em 1em / 4em 4em 1em 1em;
}
.back.glossy:after, .back.glass:after {
	left: 	6%;
	width:	88%;
}

/* knife */
.knife {
	padding-left: 1.5em;
	-webkit-border-radius: 	.2em .5em .5em 8em / .2em .5em .5em 5em;
	-moz-border-radius: 	.2em .5em .5em 8em / .2em .5em .5em 5em;
	border-radius: 			.2em .5em .5em 8em / .2em .5em .5em 5em;
}
.knife.glossy:after, .knife.glass:after {
	left: 					3%;
	width: 					97%;
	-webkit-border-radius: 	.1em .5em .5em 8em / .1em .5em .5em 2em;
	-moz-border-radius: 	.1em .5em .5em 8em / .1em .5em .5em 2em;
	border-radius: 			.1em .5em .5em 8em / .1em .5em .5em 2em;
}
.knife.glossy.icon:after, .knife.glass.icon:after {
	left: 					5%;
	width: 					95%;
	-webkit-border-radius: 	.5em .5em 1em 6em / .5em .5em 1em 4em;
	-moz-border-radius: 	.5em .5em 1em 6em / .5em .5em 1em 4em;
	border-radius: 			.5em .5em 1em 6em / .5em .5em 1em 4em;
}

/* shield */
.shield, .shield.glossy:after, .shield.glass:after {
	-webkit-border-radius: 	.4em .4em 2em 2em / .4em .4em 3em 3em;
	-moz-border-radius: 	.4em .4em 2em 2em / .4em .4em 3em 3em;
	border-radius: 			.4em .4em 2em 2em / .4em .4em 3em 3em;
}
.shield {
	padding-left: 	.8em;
	padding-right: 	.8em;
}
.shield.icon {
	padding-left: 	.6em;
	padding-right: 	.6em;
}

/* drop */
.drop {
	border-top: none;
	-webkit-border-radius: 	2em 5em  2em .6em / 2em 4em 2em .6em;
	-moz-border-radius: 	2em 5em  2em .6em / 2em 4em 2em .6em;
	border-radius: 			2em 5em  2em .6em / 2em 4em 2em .6em;
}
.drop.glossy:after, .drop.glass:after {
	left: 4%;
	-webkit-border-radius: 	2em 6em  2em 1em / 2em 4em 2em 2em;
	-moz-border-radius: 	2em 6em  2em 1em / 2em 4em 2em 2em;
	border-radius: 			2em 6em  2em 1em / 2em 4em 2em 2em;
}
.drop.icon {
	padding-right: .6em;
}


/* morph */
.morph {
	border-top: none;
	-webkit-border-radius: 	5em / 2em;
	-moz-border-radius: 	5em / 2em;
	border-radius: 			5em / 2em;
	-webkit-transition: 	-webkit-border-radius .3s ease-in-out;
	-moz-transition: 		-moz-border-radius .3s ease-in-out;
	transition: 			-moz-border-radius .3s ease-in-out;
}
.morph:hover {
	-webkit-border-radius: 	.4em .4em 2em 2em / .4em .4em 3em 3em;
	-moz-border-radius: 	.4em .4em 2em 2em / .4em .4em 3em 3em;
	border-radius: 			.4em .4em 2em 2em / .4em .4em 3em 3em;
}
.morph:active {
	-webkit-border-radius: 	.3em;
	-moz-border-radius: 	.3em;
	border-radius: 			.3em;
}
.morph:after {
	display: none;
}

/* Some ugly hacks for FF. 
Thanks to David Hund for some help - http://valuedstandards.com/static/test/buttons/ */
@-moz-document url-prefix() {
	.button { text-align: center; }
	.icon { padding: .5em 1em; }
	.icon:before { margin-left: -.42em; float: left; }
	.icon:before { margin-left: -.42em; float: left; }

	.drop.icon { padding-right: 1.1em; }
	.shield.icon { padding-left: 1.1em; padding-right: 1.1em; }
	.skew.icon { padding-right: 1.4em; padding-left: 1.3em; }
	.oval.icon { padding-left: 1.3em; padding-right: 1.3em;	}
	.knife { padding-left: 2em; }
}

.l_col img, .internal img {
	max-width: 100%;
	}

.m-gray {
color: #ccc;
}


/* Картинки с тенями в пресс-релизах */
.shadowed {
	margin: 0.5em 0 2em 0;
	box-shadow: 0 0 20px 0;
	}

.b-sijebonner {
    display: block;
    position: relative;
    height: 320px;
    overflow: hidden;
    border-top: 1px solid silver;
    border-top: 1px solid linear-gradient(left, rgba(0,0,0,0), rgba(0,0,0,.1), rgba(0,0,0,0));
    padding-top: 1em;
    margin: 0 1em 1em 1em;
    text-align: center;
    }

    .b-sijebonner-image {
        height: 320px;
        line-height: 320px;
        background-position: center center;
        background-repeat: no-repeat;
        }

        .b-sijebonner-image img {
            }

    .b-sijebonner-title {
        display: block;
        position: absolute;
        width: 100%;
        color: white;
        font-size: 40px;
        line-height:40px;
        top: 50%;
        margin: -20px 0 0 0;
        text-align: center;
        text-shadow:  1px 1px 2px black, 0px 0px 18px black;
        }

    .b-sijebonner:hover .b-sijebonner-title {
        color: #56BFFF;
        }
        